Aggiornamento vulnerabilità di sicurezza XSS per Visual Composer

CodeCanyon ha messo a disposizione un’importante aggiornamento di sicurezza contro attaccho XSS per le versioni precedenti al 2 ottobre 2015 del famoso plugin Visual Composer per WordPress di WP Bakery.

I creatori di Visual Composer, hanno risolto tutte le vulnerabilità identificate e intrapresa una verifica del codice per assicurarsi che sia il più sicuro possibile. Continua a leggere